Bug 152368 - [PATCH] databases/mysql-proxy: update to 0.8.1
Summary: [PATCH] databases/mysql-proxy: update to 0.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-18 16:20 UTC by Florian Smeets
Modified: 2010-12-12 04:40 UTC (History)
1 user (show)

See Also:


Attachments
mysql-proxy-0.8.1.patch (3.04 KB, patch)
2010-11-18 16:20 UTC, Florian Smeets
no flags Details | Diff
UPDATING-mysql-proxy.diff (594 bytes, patch)
2010-11-18 16:22 UTC, Florian Smeets
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Smeets 2010-11-18 16:20:09 UTC
- Update to 0.8.1

Port maintainer (clsung@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-11-18 16:20:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Florian Smeets 2010-11-18 16:22:46 UTC
Attached is the required UPDATING entry.

-- 
Florian Smeets
Comment 3 Philip M. Gollucci freebsd_committer 2010-12-07 23:21:31 UTC
Responsible Changed
From-To: clsung->pgollucci

committer&maintainer timeout (clsung ; 19 days) / last commit: 32 days ago
Comment 4 Philip M. Gollucci freebsd_committer 2010-12-10 23:09:48 UTC
Responsible Changed
From-To: pgollucci->swills

Over to maintainer
Comment 5 dfilter service freebsd_committer 2010-12-12 04:33:34 UTC
swills      2010-12-12 04:33:28 UTC

  FreeBSD ports repository

  Modified files:
    .                    UPDATING 
    databases/mysql-proxy Makefile distinfo pkg-plist 
  Added files:
    databases/mysql-proxy/files mysql-proxy.in 
  Removed files:
    databases/mysql-proxy/files mysql-proxy.sh.in 
  Log:
  - Update to 0.8.1 [1]
  - Rename rc script
  - Add path to mysql_config
  
  PR:             ports/152368 [1]
  Submitted by:   Florian Smeets <flo at smeets.im> [1]
  Approved by:    pgollucci (mentor)
  
  Revision  Changes    Path
  1.1007    +10 -1     ports/UPDATING
  1.24      +3 -4      ports/databases/mysql-proxy/Makefile
  1.8       +2 -3      ports/databases/mysql-proxy/distinfo
  1.1       +54 -0     ports/databases/mysql-proxy/files/mysql-proxy.in (new)
  1.5       +0 -54     ports/databases/mysql-proxy/files/mysql-proxy.sh.in (dead)
  1.7       +11 -1     ports/databases/mysql-proxy/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Steve Wills freebsd_committer 2010-12-12 04:37:15 UTC
State Changed
From-To: open->closed

Committed. Thanks!